Index: cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc
===================================================================
--- cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 729)
+++ cprs/branches/tmg-cprs/CPRS-Chart/CPRSChart.drc	(revision 800)
@@ -9,484 +9,486 @@
 */
 
-#define IdResourceStrings_RSStackENOBUFS 64928
-#define IdResourceStrings_RSStackEISCONN 64929
-#define IdResourceStrings_RSStackENOTCONN 64930
-#define IdResourceStrings_RSStackESHUTDOWN 64931
-#define IdResourceStrings_RSStackETOOMANYREFS 64932
-#define IdResourceStrings_RSStackETIMEDOUT 64933
-#define IdResourceStrings_RSStackECONNREFUSED 64934
-#define IdResourceStrings_RSStackELOOP 64935
-#define IdResourceStrings_RSStackENAMETOOLONG 64936
-#define IdResourceStrings_RSStackEHOSTDOWN 64937
-#define IdResourceStrings_RSStackEHOSTUNREACH 64938
-#define IdResourceStrings_RSStackENOTEMPTY 64939
-#define IdResourceStrings_RSStackHOST_NOT_FOUND 64940
-#define JConsts_sChangeJPGSize 64941
-#define JConsts_sJPEGError 64942
-#define JConsts_sJPEGImageFile 64943
-#define IdResourceStrings_RSStackEDESTADDRREQ 64944
-#define IdResourceStrings_RSStackEMSGSIZE 64945
-#define IdResourceStrings_RSStackEPROTOTYPE 64946
-#define IdResourceStrings_RSStackENOPROTOOPT 64947
-#define IdResourceStrings_RSStackEPROTONOSUPPORT 64948
-#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64949
-#define IdResourceStrings_RSStackEOPNOTSUPP 64950
-#define IdResourceStrings_RSStackEPFNOSUPPORT 64951
-#define IdResourceStrings_RSStackEAFNOSUPPORT 64952
-#define IdResourceStrings_RSStackEADDRINUSE 64953
-#define IdResourceStrings_RSStackEADDRNOTAVAIL 64954
-#define IdResourceStrings_RSStackENETDOWN 64955
-#define IdResourceStrings_RSStackENETUNREACH 64956
-#define IdResourceStrings_RSStackENETRESET 64957
-#define IdResourceStrings_RSStackECONNABORTED 64958
-#define IdResourceStrings_RSStackECONNRESET 64959
-#define IdResourceStrings_RSWinsockInitializationError 64960
-#define IdResourceStrings_RSSetSizeExceeded 64961
-#define IdResourceStrings_RSWS2CallError 64962
-#define IdResourceStrings_RSWS2LoadError 64963
-#define IdResourceStrings_RSInvalidServiceName 64964
-#define IdResourceStrings_RSStackError 64965
-#define IdResourceStrings_RSStackEINTR 64966
-#define IdResourceStrings_RSStackEBADF 64967
-#define IdResourceStrings_RSStackEACCES 64968
-#define IdResourceStrings_RSStackEFAULT 64969
-#define IdResourceStrings_RSStackEINVAL 64970
-#define IdResourceStrings_RSStackEMFILE 64971
-#define IdResourceStrings_RSStackEWOULDBLOCK 64972
-#define IdResourceStrings_RSStackEINPROGRESS 64973
-#define IdResourceStrings_RSStackEALREADY 64974
-#define IdResourceStrings_RSStackENOTSOCK 64975
-#define pnglang_EPNGMissingMultipleIDATText 64976
-#define pnglang_EPNGZLIBErrorText 64977
-#define pnglang_EPNGInvalidPaletteText 64978
-#define pnglang_EPNGInvalidFileHeaderText 64979
-#define pnglang_EPNGIHDRNotFirstText 64980
-#define pnglang_EPNGSizeExceedsText 64981
-#define pnglang_EPNGUnknownPalEntryText 64982
-#define pnglang_EPNGUnknownCriticalChunkText 64983
-#define pnglang_EPNGUnknownCompressionText 64984
-#define pnglang_EPNGUnknownInterlaceText 64985
-#define pnglang_EPNGCannotAssignChunkText 64986
-#define pnglang_EPNGUnexpectedEndText 64987
-#define pnglang_EPNGNoImageDataText 64988
-#define pnglang_EPNGCannotChangeSizeText 64989
-#define pnglang_EPNGOutMemoryText 64990
-#define pnglang_EPNGHeaderNotPresentText 64991
-#define DBConsts_SInvalidBcdValue 64992
-#define DBConsts_SCouldNotParseTimeStamp 64993
-#define DBConsts_SInvalidSqlTimeStamp 64994
-#define VDBConsts_SFirstRecord 64995
-#define VDBConsts_SPriorRecord 64996
-#define VDBConsts_SNextRecord 64997
-#define VDBConsts_SLastRecord 64998
-#define VDBConsts_SInsertRecord 64999
-#define VDBConsts_SDeleteRecord 65000
-#define VDBConsts_SEditRecord 65001
-#define VDBConsts_SPostEdit 65002
-#define VDBConsts_SCancelEdit 65003
-#define VDBConsts_SRefreshRecord 65004
-#define VDBConsts_SRemoteLogin 65005
-#define pnglang_EPngInvalidCRCText 65006
-#define pnglang_EPNGInvalidIHDRText 65007
-#define QConsts_SMimeNotSupportedForIcon 65008
-#define QConsts_SOpen 65009
-#define QConsts_SSave 65010
-#define QConsts_SUnknownImageFormat 65011
-#define QConsts_SUnableToWrite 65012
-#define QConsts_SUndo 65013
-#define QConsts_SRedo 65014
-#define QConsts_SLine 65015
-#define QConsts_SCut 65016
-#define QConsts_SCopy 65017
-#define QConsts_SPaste 65018
-#define QConsts_SClear 65019
-#define QConsts_SSelectAll 65020
-#define QConsts_SNoAppInLib 65021
-#define QConsts_SDuplicateApp 65022
-#define DBConsts_SBcdOverflow 65023
-#define QConsts_SCannotDragForm 65024
-#define QConsts_SMsgDlgWarning 65025
-#define QConsts_SMsgDlgError 65026
-#define QConsts_SMsgDlgInformation 65027
-#define QConsts_SMsgDlgConfirm 65028
-#define QConsts_SUnnamed 65029
-#define QConsts_SName 65030
-#define QConsts_SSize 65031
-#define QConsts_SType 65032
-#define QConsts_SDate 65033
-#define QConsts_SAttributes 65034
-#define QConsts_SDuplicateMenus 65035
-#define QConsts_SImageIndexError 65036
-#define QConsts_SInvalidImageDimensions 65037
-#define QConsts_SInvalidImageDimension 65038
-#define QConsts_SInvalidMimeSourceStream 65039
-#define QConsts_SMenuSetFormError 65040
-#define QConsts_SGroupIndexTooLow 65041
-#define QConsts_SNoMDIForm 65042
-#define QConsts_SNotAnMDIForm 65043
-#define QConsts_SMDIChildNotVisible 65044
-#define QConsts_SControlParentSetToSelf 65045
-#define QConsts_SOKButton 65046
-#define QConsts_SCancelButton 65047
-#define QConsts_SYesButton 65048
-#define QConsts_SNoButton 65049
-#define QConsts_SHelpButton 65050
-#define QConsts_SCloseButton 65051
-#define QConsts_SIgnoreButton 65052
-#define QConsts_SRetryButton 65053
-#define QConsts_SAbortButton 65054
-#define QConsts_SAllButton 65055
-#define QConsts_SmkcDel 65056
-#define QConsts_SmkcShift 65057
-#define QConsts_SmkcCtrl 65058
-#define QConsts_SmkcAlt 65059
-#define QConsts_SInvalidPixelFormat 65060
-#define QConsts_SNoCanvasHandle 65061
-#define QConsts_SInvalidCanvasState 65062
-#define QConsts_SInvalidImageSize 65063
-#define QConsts_SInvalidColorDepth 65064
-#define QConsts_SCannotFocus 65065
-#define QConsts_SParentRequired 65066
-#define QConsts_SVisibleChanged 65067
-#define QConsts_SMenuIndexError 65068
-#define QConsts_SMenuReinserted 65069
-#define QConsts_SNoMenuRecursion 65070
-#define QConsts_SMenuNotFound 65071
-#define QConsts_SmkcBkSp 65072
-#define QConsts_SmkcTab 65073
-#define QConsts_SmkcBackTab 65074
-#define QConsts_SmkcEsc 65075
-#define QConsts_SmkcReturn 65076
-#define QConsts_SmkcEnter 65077
-#define QConsts_SmkcSpace 65078
-#define QConsts_SmkcPgUp 65079
-#define QConsts_SmkcPgDn 65080
-#define QConsts_SmkcEnd 65081
-#define QConsts_SmkcHome 65082
-#define QConsts_SmkcLeft 65083
-#define QConsts_SmkcUp 65084
-#define QConsts_SmkcRight 65085
-#define QConsts_SmkcDown 65086
-#define QConsts_SmkcIns 65087
-#define TntSystem_SBufferOverflow 65088
-#define TntSystem_SInvalidUTF7 65089
-#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65090
-#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65091
-#define DKLang_SDKLangErrMsg_InvalidConstName 65092
-#define DKLang_SDKLangErrMsg_DuplicateConstName 65093
-#define DKLang_SDKLangErrMsg_ConstantNotFound 65094
-#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65095
-#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65096
-#define OleConst_SCannotActivate 65097
-#define OleConst_SNoWindowHandle 65098
-#define OleConst_SInvalidLicense 65099
-#define OleConst_SNotLicensed 65100
-#define OleConst_sNoRunningObject 65101
-#define QConsts_SInvalidCreateWidget 65102
-#define QConsts_STooManyMessageBoxButtons 65103
-#define TeeConst_TeeMsg_FunctionLow 65104
-#define TeeConst_TeeMsg_FunctionAverage 65105
-#define TeeConst_TeeMsg_DefaultFontName 65106
-#define TeeConst_TeeMsg_CheckPointerSize 65107
-#define TeeConst_TeeMsg_FunctionPeriod 65108
-#define TeeConst_TeeMsg_PieOther 65109
-#define TeeConst_TeeMsg_ValuesX 65110
-#define TeeConst_TeeMsg_ValuesY 65111
-#define TeeConst_TeeMsg_ValuesPie 65112
-#define TeeConst_TeeMsg_ValuesBar 65113
-#define TeeConst_TeeMsg_ValuesAngle 65114
-#define TeeConst_TeeMsg_ValuesGanttStart 65115
-#define TeeConst_TeeMsg_ValuesGanttEnd 65116
-#define TeeConst_TeeMsg_ValuesGanttNextTask 65117
-#define TeeConst_TeeMsg_ValuesArrowEndX 65118
-#define TeeConst_TeeMsg_ValuesArrowEndY 65119
-#define TeeConst_TeeMsg_GanttSample1 65120
-#define TeeConst_TeeMsg_GanttSample2 65121
-#define TeeConst_TeeMsg_GanttSample3 65122
-#define TeeConst_TeeMsg_GanttSample4 65123
-#define TeeConst_TeeMsg_GanttSample5 65124
-#define TeeConst_TeeMsg_GanttSample6 65125
-#define TeeConst_TeeMsg_GanttSample7 65126
-#define TeeConst_TeeMsg_GanttSample8 65127
-#define TeeConst_TeeMsg_GanttSample9 65128
-#define TeeConst_TeeMsg_GanttSample10 65129
-#define TeeConst_TeeMsg_DefaultFontSize 65130
-#define TeeConst_TeeMsg_FunctionAdd 65131
-#define TeeConst_TeeMsg_FunctionSubtract 65132
-#define TeeConst_TeeMsg_FunctionMultiply 65133
-#define TeeConst_TeeMsg_FunctionDivide 65134
-#define TeeConst_TeeMsg_FunctionHigh 65135
-#define TeeConst_TeeMsg_GalleryHorizBar 65136
-#define TeeConst_TeeMsg_GalleryPie 65137
-#define TeeConst_TeeMsg_GalleryFastLine 65138
-#define TeeConst_TeeMsg_Rotation 65139
-#define TeeConst_TeeMsg_PieSample1 65140
-#define TeeConst_TeeMsg_PieSample2 65141
-#define TeeConst_TeeMsg_PieSample3 65142
-#define TeeConst_TeeMsg_PieSample4 65143
-#define TeeConst_TeeMsg_PieSample5 65144
-#define TeeConst_TeeMsg_PieSample6 65145
-#define TeeConst_TeeMsg_PieSample7 65146
-#define TeeConst_TeeMsg_PieSample8 65147
-#define TeeConst_TeeMsg_GalleryStandard 65148
-#define TeeConst_TeeMsg_GalleryFunctions 65149
-#define TeeConst_TeeMsg_GalleryArrow 65150
-#define TeeConst_TeeMsg_GalleryGantt 65151
-#define TeeConst_TeeMsg_AxisMaxMin 65152
-#define TeeConst_TeeMsg_AxisLogBase 65153
-#define TeeConst_TeeMsg_MaxPointsPerPage 65154
-#define TeeConst_TeeMsg_3dPercent 65155
-#define TeeConst_TeeMsg_CircularSeries 65156
-#define TeeConst_TeeMsg_BarWidthPercent 65157
-#define TeeConst_TeeMsg_BarOffsetPercent 65158
-#define TeeConst_TeeMsg_DefaultPercentOf 65159
-#define TeeConst_TeeMsg_DefPercentFormat 65160
-#define TeeConst_TeeMsg_DefValueFormat 65161
-#define TeeConst_TeeMsg_AxisTitle 65162
-#define TeeConst_TeeMsg_AxisLabels 65163
-#define TeeConst_TeeMsg_GalleryLine 65164
-#define TeeConst_TeeMsg_GalleryPoint 65165
-#define TeeConst_TeeMsg_GalleryArea 65166
-#define TeeConst_TeeMsg_GalleryBar 65167
-#define ComConst_SDAXError 65168
-#define ComConst_SAutomationWarning 65169
-#define ComConst_SNoCloseActiveServer1 65170
-#define ComConst_SNoCloseActiveServer2 65171
-#define TeeConst_TeeMsg_LegendTopPos 65172
-#define TeeConst_TeeMsg_LegendFirstValue 65173
-#define TeeConst_TeeMsg_LegendColorWidth 65174
-#define TeeConst_TeeMsg_SeriesSetDataSource 65175
-#define TeeConst_TeeMsg_SeriesInvDataSource 65176
-#define TeeConst_TeeMsg_FillSample 65177
-#define TeeConst_TeeMsg_Angle 65178
-#define TeeConst_TeeMsg_AxisLogDateTime 65179
-#define TeeConst_TeeMsg_AxisLogNotPositive 65180
-#define TeeConst_TeeMsg_AxisLabelSep 65181
-#define TeeConst_TeeMsg_AxisIncrementNeg 65182
-#define TeeConst_TeeMsg_AxisMinMax 65183
-#define ComStrs_sNeedAllowNone 65184
-#define ComStrs_sFailSetCalDateTime 65185
-#define ComStrs_sFailSetCalMaxSelRange 65186
-#define ComStrs_sFailSetCalMinMaxRange 65187
-#define ComStrs_sFailsetCalSelRange 65188
-#define WinHelpViewer_hNoKeyword 65189
-#define ComConst_SCreateRegKeyError 65190
-#define ComConst_SOleError 65191
-#define ComConst_SObjectFactoryMissing 65192
-#define ComConst_STypeInfoMissing 65193
-#define ComConst_SBadTypeInfo 65194
-#define ComConst_SDispIntfMissing 65195
-#define ComConst_SNoMethod 65196
-#define ComConst_SVarNotObject 65197
-#define ComConst_STooManyParams 65198
-#define ComConst_SDCOMNotInstalled 65199
-#define ComStrs_sTabFailRetrieve 65200
-#define ComStrs_sTabFailGetObject 65201
-#define ComStrs_sTabFailSet 65202
-#define ComStrs_sTabFailSetObject 65203
-#define ComStrs_sTabMustBeMultiLine 65204
-#define ComStrs_sInvalidIndex 65205
-#define ComStrs_sInsertError 65206
-#define ComStrs_sInvalidOwner 65207
-#define ComStrs_sRichEditInsertError 65208
-#define ComStrs_sRichEditLoadFail 65209
-#define ComStrs_sRichEditSaveFail 65210
-#define ComStrs_sUDAssociated 65211
-#define ComStrs_sPageIndexError 65212
-#define ComStrs_sInvalidComCtl32 65213
-#define ComStrs_sDateTimeMax 65214
-#define ComStrs_sDateTimeMin 65215
-#define ExtCtrls_clNameInactiveBorder 65216
-#define ExtCtrls_clNameInactiveCaption 65217
-#define ExtCtrls_clNameInactiveCaptionText 65218
-#define ExtCtrls_clNameInfoBk 65219
-#define ExtCtrls_clNameInfoText 65220
-#define ExtCtrls_clNameMenu 65221
-#define ExtCtrls_clNameMenuText 65222
-#define ExtCtrls_clNameNone 65223
-#define ExtCtrls_clNameScrollBar 65224
-#define ExtCtrls_clName3DDkShadow 65225
-#define ExtCtrls_clName3DLight 65226
-#define ExtCtrls_clNameWindow 65227
-#define ExtCtrls_clNameWindowFrame 65228
-#define ExtCtrls_clNameWindowText 65229
-#define ComStrs_sTabFailClear 65230
-#define ComStrs_sTabFailDelete 65231
-#define ExtCtrls_clNameSkyBlue 65232
-#define ExtCtrls_clNameCream 65233
-#define ExtCtrls_clNameMedGray 65234
-#define ExtCtrls_clNameActiveBorder 65235
-#define ExtCtrls_clNameActiveCaption 65236
-#define ExtCtrls_clNameAppWorkSpace 65237
-#define ExtCtrls_clNameBackground 65238
-#define ExtCtrls_clNameBtnFace 65239
-#define ExtCtrls_clNameBtnHighlight 65240
-#define ExtCtrls_clNameBtnShadow 65241
-#define ExtCtrls_clNameBtnText 65242
-#define ExtCtrls_clNameCaptionText 65243
-#define ExtCtrls_clNameDefault 65244
-#define ExtCtrls_clNameGrayText 65245
-#define ExtCtrls_clNameHighlight 65246
-#define ExtCtrls_clNameHighlightText 65247
-#define ExtCtrls_clNameMaroon 65248
-#define ExtCtrls_clNameGreen 65249
-#define ExtCtrls_clNameOlive 65250
-#define ExtCtrls_clNameNavy 65251
-#define ExtCtrls_clNamePurple 65252
-#define ExtCtrls_clNameTeal 65253
-#define ExtCtrls_clNameGray 65254
-#define ExtCtrls_clNameSilver 65255
-#define ExtCtrls_clNameRed 65256
-#define ExtCtrls_clNameLime 65257
-#define ExtCtrls_clNameYellow 65258
-#define ExtCtrls_clNameBlue 65259
-#define ExtCtrls_clNameFuchsia 65260
-#define ExtCtrls_clNameAqua 65261
-#define ExtCtrls_clNameWhite 65262
-#define ExtCtrls_clNameMoneyGreen 65263
-#define Consts_SPreviewLabel 65264
-#define Consts_SCannotOpenAVI 65265
-#define Consts_SDockedCtlNeedsName 65266
-#define Consts_SDockTreeRemoveError 65267
-#define Consts_SDockZoneNotFound 65268
-#define Consts_SDockZoneHasNoCtl 65269
-#define Consts_SMultiSelectRequired 65270
-#define Consts_SSeparator 65271
-#define Consts_SErrorSettingCount 65272
-#define Consts_SListBoxMustBeVirtual 65273
-#define Consts_SNoGetItemEventHandler 65274
-#define HelpIntfs_hNoTableOfContents 65275
-#define HelpIntfs_hNothingFound 65276
-#define HelpIntfs_hNoContext 65277
-#define HelpIntfs_hNoTopics 65278
-#define ExtCtrls_clNameBlack 65279
-#define Consts_SmkcShift 65280
-#define Consts_SmkcCtrl 65281
-#define Consts_SmkcAlt 65282
-#define Consts_srNone 65283
-#define Consts_SOutOfRange 65284
-#define Consts_sAllFilter 65285
-#define Consts_SInsertLineError 65286
-#define Consts_SInvalidClipFmt 65287
-#define Consts_SIconToClipboard 65288
-#define Consts_SCannotOpenClipboard 65289
-#define Consts_SInvalidMemoSize 65290
-#define Consts_SInvalidPrinterOp 65291
-#define Consts_SNoDefaultPrinter 65292
-#define Consts_SDuplicateMenus 65293
-#define Consts_SPictureLabel 65294
-#define Consts_SPictureDesc 65295
-#define Consts_SMsgDlgYesToAll 65296
-#define Consts_SmkcBkSp 65297
-#define Consts_SmkcTab 65298
-#define Consts_SmkcEsc 65299
-#define Consts_SmkcEnter 65300
-#define Consts_SmkcSpace 65301
-#define Consts_SmkcPgUp 65302
-#define Consts_SmkcPgDn 65303
-#define Consts_SmkcEnd 65304
-#define Consts_SmkcHome 65305
-#define Consts_SmkcLeft 65306
-#define Consts_SmkcUp 65307
-#define Consts_SmkcRight 65308
-#define Consts_SmkcDown 65309
-#define Consts_SmkcIns 65310
-#define Consts_SmkcDel 65311
-#define Consts_SMaskErr 65312
-#define Consts_SMaskEditErr 65313
-#define Consts_SMsgDlgWarning 65314
-#define Consts_SMsgDlgError 65315
-#define Consts_SMsgDlgInformation 65316
-#define Consts_SMsgDlgConfirm 65317
-#define Consts_SMsgDlgYes 65318
-#define Consts_SMsgDlgNo 65319
-#define Consts_SMsgDlgOK 65320
-#define Consts_SMsgDlgCancel 65321
-#define Consts_SMsgDlgHelp 65322
-#define Consts_SMsgDlgAbort 65323
-#define Consts_SMsgDlgRetry 65324
-#define Consts_SMsgDlgIgnore 65325
-#define Consts_SMsgDlgAll 65326
-#define Consts_SMsgDlgNoToAll 65327
-#define Consts_SControlParentSetToSelf 65328
-#define Consts_SOKButton 65329
-#define Consts_SCancelButton 65330
-#define Consts_SYesButton 65331
-#define Consts_SNoButton 65332
-#define Consts_SHelpButton 65333
-#define Consts_SCloseButton 65334
-#define Consts_SIgnoreButton 65335
-#define Consts_SRetryButton 65336
-#define Consts_SAbortButton 65337
-#define Consts_SAllButton 65338
-#define Consts_SCannotDragForm 65339
-#define Consts_SVMetafiles 65340
-#define Consts_SVEnhMetafiles 65341
-#define Consts_SVIcons 65342
-#define Consts_SVBitmaps 65343
-#define Consts_SMDIChildNotVisible 65344
-#define Consts_SVisibleChanged 65345
-#define Consts_SCannotShowModal 65346
-#define Consts_SScrollBarRange 65347
-#define Consts_SPropertyOutOfRange 65348
-#define Consts_SMenuIndexError 65349
-#define Consts_SMenuReinserted 65350
-#define Consts_SMenuNotFound 65351
-#define Consts_SNoTimers 65352
-#define Consts_SNotPrinting 65353
-#define Consts_SPrinting 65354
-#define Consts_SPrinterIndexError 65355
-#define Consts_SInvalidPrinter 65356
-#define Consts_SDeviceOnPort 65357
-#define Consts_SGroupIndexTooLow 65358
-#define Consts_SNoMDIForm 65359
-#define Consts_SOleGraphic 65360
-#define Consts_SUnknownExtension 65361
-#define Consts_SUnknownClipboardFormat 65362
-#define Consts_SOutOfResources 65363
-#define Consts_SNoCanvasHandle 65364
-#define Consts_SInvalidImageSize 65365
-#define Consts_SInvalidImageList 65366
-#define Consts_SReplaceImage 65367
-#define Consts_SImageIndexError 65368
-#define Consts_SImageReadFail 65369
-#define Consts_SImageWriteFail 65370
-#define Consts_SWindowDCError 65371
-#define Consts_SWindowClass 65372
-#define Consts_SCannotFocus 65373
-#define Consts_SParentRequired 65374
-#define Consts_SParentGivenNotAParent 65375
-#define RTLConsts_SSortedListError 65376
-#define RTLConsts_STooManyDeleted 65377
-#define RTLConsts_SUnknownGroup 65378
-#define RTLConsts_SUnknownProperty 65379
-#define RTLConsts_SWriteError 65380
-#define RTLConsts_SThreadCreateError 65381
-#define RTLConsts_SThreadError 65382
-#define Consts_SInvalidTabPosition 65383
-#define Consts_SInvalidTabStyle 65384
-#define Consts_SInvalidBitmap 65385
-#define Consts_SInvalidIcon 65386
-#define Consts_SInvalidMetafile 65387
-#define Consts_SInvalidPixelFormat 65388
-#define Consts_SInvalidImage 65389
-#define Consts_SScanLine 65390
-#define Consts_SChangeIconSize 65391
-#define RTLConsts_SInvalidPropertyPath 65392
-#define RTLConsts_SInvalidPropertyType 65393
-#define RTLConsts_SInvalidPropertyValue 65394
-#define RTLConsts_SInvalidRegType 65395
-#define RTLConsts_SInvalidStringGridOp 65396
-#define RTLConsts_SListCapacityError 65397
-#define RTLConsts_SListCountError 65398
-#define RTLConsts_SListIndexError 65399
-#define RTLConsts_SMemoryStreamError 65400
-#define RTLConsts_SPropertyException 65401
-#define RTLConsts_SReadError 65402
-#define RTLConsts_SReadOnlyProperty 65403
-#define RTLConsts_SRegGetDataFailed 65404
-#define RTLConsts_SRegSetDataFailed 65405
-#define RTLConsts_SResNotFound 65406
-#define RTLConsts_SSeekNotImplemented 65407
+#define JConsts_sJPEGError 64912
+#define JConsts_sJPEGImageFile 64913
+#define IdResourceStrings_RSStackECONNABORTED 64928
+#define IdResourceStrings_RSStackECONNRESET 64929
+#define IdResourceStrings_RSStackENOBUFS 64930
+#define IdResourceStrings_RSStackEISCONN 64931
+#define IdResourceStrings_RSStackENOTCONN 64932
+#define IdResourceStrings_RSStackESHUTDOWN 64933
+#define IdResourceStrings_RSStackETOOMANYREFS 64934
+#define IdResourceStrings_RSStackETIMEDOUT 64935
+#define IdResourceStrings_RSStackECONNREFUSED 64936
+#define IdResourceStrings_RSStackELOOP 64937
+#define IdResourceStrings_RSStackENAMETOOLONG 64938
+#define IdResourceStrings_RSStackEHOSTDOWN 64939
+#define IdResourceStrings_RSStackEHOSTUNREACH 64940
+#define IdResourceStrings_RSStackENOTEMPTY 64941
+#define IdResourceStrings_RSStackHOST_NOT_FOUND 64942
+#define JConsts_sChangeJPGSize 64943
+#define IdResourceStrings_RSStackEALREADY 64944
+#define IdResourceStrings_RSStackENOTSOCK 64945
+#define IdResourceStrings_RSStackEDESTADDRREQ 64946
+#define IdResourceStrings_RSStackEMSGSIZE 64947
+#define IdResourceStrings_RSStackEPROTOTYPE 64948
+#define IdResourceStrings_RSStackENOPROTOOPT 64949
+#define IdResourceStrings_RSStackEPROTONOSUPPORT 64950
+#define IdResourceStrings_RSStackESOCKTNOSUPPORT 64951
+#define IdResourceStrings_RSStackEOPNOTSUPP 64952
+#define IdResourceStrings_RSStackEPFNOSUPPORT 64953
+#define IdResourceStrings_RSStackEAFNOSUPPORT 64954
+#define IdResourceStrings_RSStackEADDRINUSE 64955
+#define IdResourceStrings_RSStackEADDRNOTAVAIL 64956
+#define IdResourceStrings_RSStackENETDOWN 64957
+#define IdResourceStrings_RSStackENETUNREACH 64958
+#define IdResourceStrings_RSStackENETRESET 64959
+#define pnglang_EPNGOutMemoryText 64960
+#define pnglang_EPNGHeaderNotPresentText 64961
+#define IdResourceStrings_RSWinsockInitializationError 64962
+#define IdResourceStrings_RSSetSizeExceeded 64963
+#define IdResourceStrings_RSWS2CallError 64964
+#define IdResourceStrings_RSWS2LoadError 64965
+#define IdResourceStrings_RSInvalidServiceName 64966
+#define IdResourceStrings_RSStackError 64967
+#define IdResourceStrings_RSStackEINTR 64968
+#define IdResourceStrings_RSStackEBADF 64969
+#define IdResourceStrings_RSStackEACCES 64970
+#define IdResourceStrings_RSStackEFAULT 64971
+#define IdResourceStrings_RSStackEINVAL 64972
+#define IdResourceStrings_RSStackEMFILE 64973
+#define IdResourceStrings_RSStackEWOULDBLOCK 64974
+#define IdResourceStrings_RSStackEINPROGRESS 64975
+#define pnglang_EPngInvalidCRCText 64976
+#define pnglang_EPNGInvalidIHDRText 64977
+#define pnglang_EPNGMissingMultipleIDATText 64978
+#define pnglang_EPNGZLIBErrorText 64979
+#define pnglang_EPNGInvalidPaletteText 64980
+#define pnglang_EPNGInvalidFileHeaderText 64981
+#define pnglang_EPNGIHDRNotFirstText 64982
+#define pnglang_EPNGSizeExceedsText 64983
+#define pnglang_EPNGUnknownPalEntryText 64984
+#define pnglang_EPNGUnknownCriticalChunkText 64985
+#define pnglang_EPNGUnknownCompressionText 64986
+#define pnglang_EPNGUnknownInterlaceText 64987
+#define pnglang_EPNGCannotAssignChunkText 64988
+#define pnglang_EPNGUnexpectedEndText 64989
+#define pnglang_EPNGNoImageDataText 64990
+#define pnglang_EPNGCannotChangeSizeText 64991
+#define QConsts_SDuplicateApp 64992
+#define DBConsts_SBcdOverflow 64993
+#define DBConsts_SInvalidBcdValue 64994
+#define DBConsts_SCouldNotParseTimeStamp 64995
+#define DBConsts_SInvalidSqlTimeStamp 64996
+#define VDBConsts_SFirstRecord 64997
+#define VDBConsts_SPriorRecord 64998
+#define VDBConsts_SNextRecord 64999
+#define VDBConsts_SLastRecord 65000
+#define VDBConsts_SInsertRecord 65001
+#define VDBConsts_SDeleteRecord 65002
+#define VDBConsts_SEditRecord 65003
+#define VDBConsts_SPostEdit 65004
+#define VDBConsts_SCancelEdit 65005
+#define VDBConsts_SRefreshRecord 65006
+#define VDBConsts_SRemoteLogin 65007
+#define QConsts_SInvalidImageDimension 65008
+#define QConsts_SInvalidMimeSourceStream 65009
+#define QConsts_SMimeNotSupportedForIcon 65010
+#define QConsts_SOpen 65011
+#define QConsts_SSave 65012
+#define QConsts_SUnknownImageFormat 65013
+#define QConsts_SUnableToWrite 65014
+#define QConsts_SUndo 65015
+#define QConsts_SRedo 65016
+#define QConsts_SLine 65017
+#define QConsts_SCut 65018
+#define QConsts_SCopy 65019
+#define QConsts_SPaste 65020
+#define QConsts_SClear 65021
+#define QConsts_SSelectAll 65022
+#define QConsts_SNoAppInLib 65023
+#define QConsts_SAbortButton 65024
+#define QConsts_SAllButton 65025
+#define QConsts_SCannotDragForm 65026
+#define QConsts_SMsgDlgWarning 65027
+#define QConsts_SMsgDlgError 65028
+#define QConsts_SMsgDlgInformation 65029
+#define QConsts_SMsgDlgConfirm 65030
+#define QConsts_SUnnamed 65031
+#define QConsts_SName 65032
+#define QConsts_SSize 65033
+#define QConsts_SType 65034
+#define QConsts_SDate 65035
+#define QConsts_SAttributes 65036
+#define QConsts_SDuplicateMenus 65037
+#define QConsts_SImageIndexError 65038
+#define QConsts_SInvalidImageDimensions 65039
+#define QConsts_SNoMenuRecursion 65040
+#define QConsts_SMenuNotFound 65041
+#define QConsts_SMenuSetFormError 65042
+#define QConsts_SGroupIndexTooLow 65043
+#define QConsts_SNoMDIForm 65044
+#define QConsts_SNotAnMDIForm 65045
+#define QConsts_SMDIChildNotVisible 65046
+#define QConsts_SControlParentSetToSelf 65047
+#define QConsts_SOKButton 65048
+#define QConsts_SCancelButton 65049
+#define QConsts_SYesButton 65050
+#define QConsts_SNoButton 65051
+#define QConsts_SHelpButton 65052
+#define QConsts_SCloseButton 65053
+#define QConsts_SIgnoreButton 65054
+#define QConsts_SRetryButton 65055
+#define QConsts_SmkcDown 65056
+#define QConsts_SmkcIns 65057
+#define QConsts_SmkcDel 65058
+#define QConsts_SmkcShift 65059
+#define QConsts_SmkcCtrl 65060
+#define QConsts_SmkcAlt 65061
+#define QConsts_SInvalidPixelFormat 65062
+#define QConsts_SNoCanvasHandle 65063
+#define QConsts_SInvalidCanvasState 65064
+#define QConsts_SInvalidImageSize 65065
+#define QConsts_SInvalidColorDepth 65066
+#define QConsts_SCannotFocus 65067
+#define QConsts_SParentRequired 65068
+#define QConsts_SVisibleChanged 65069
+#define QConsts_SMenuIndexError 65070
+#define QConsts_SMenuReinserted 65071
+#define QConsts_SInvalidCreateWidget 65072
+#define QConsts_STooManyMessageBoxButtons 65073
+#define QConsts_SmkcBkSp 65074
+#define QConsts_SmkcTab 65075
+#define QConsts_SmkcBackTab 65076
+#define QConsts_SmkcEsc 65077
+#define QConsts_SmkcReturn 65078
+#define QConsts_SmkcEnter 65079
+#define QConsts_SmkcSpace 65080
+#define QConsts_SmkcPgUp 65081
+#define QConsts_SmkcPgDn 65082
+#define QConsts_SmkcEnd 65083
+#define QConsts_SmkcHome 65084
+#define QConsts_SmkcLeft 65085
+#define QConsts_SmkcUp 65086
+#define QConsts_SmkcRight 65087
+#define TeeConst_TeeMsg_ValuesArrowEndX 65088
+#define TeeConst_TeeMsg_ValuesArrowEndY 65089
+#define TntSystem_SBufferOverflow 65090
+#define TntSystem_SInvalidUTF7 65091
+#define DKLang_SDKLangErrMsg_DuplicatePropValueID 65092
+#define DKLang_SDKLangErrMsg_ErrorLoadingTran 65093
+#define DKLang_SDKLangErrMsg_InvalidConstName 65094
+#define DKLang_SDKLangErrMsg_DuplicateConstName 65095
+#define DKLang_SDKLangErrMsg_ConstantNotFound 65096
+#define DKLang_SDKLangErrMsg_LangManagerCalledAtDT 65097
+#define DKLang_SDKLangErrMsg_StreamVersionTooHigh 65098
+#define OleConst_SCannotActivate 65099
+#define OleConst_SNoWindowHandle 65100
+#define OleConst_SInvalidLicense 65101
+#define OleConst_SNotLicensed 65102
+#define OleConst_sNoRunningObject 65103
+#define TeeConst_TeeMsg_FunctionDivide 65104
+#define TeeConst_TeeMsg_FunctionHigh 65105
+#define TeeConst_TeeMsg_FunctionLow 65106
+#define TeeConst_TeeMsg_FunctionAverage 65107
+#define TeeConst_TeeMsg_DefaultFontName 65108
+#define TeeConst_TeeMsg_CheckPointerSize 65109
+#define TeeConst_TeeMsg_FunctionPeriod 65110
+#define TeeConst_TeeMsg_PieOther 65111
+#define TeeConst_TeeMsg_ValuesX 65112
+#define TeeConst_TeeMsg_ValuesY 65113
+#define TeeConst_TeeMsg_ValuesPie 65114
+#define TeeConst_TeeMsg_ValuesBar 65115
+#define TeeConst_TeeMsg_ValuesAngle 65116
+#define TeeConst_TeeMsg_ValuesGanttStart 65117
+#define TeeConst_TeeMsg_ValuesGanttEnd 65118
+#define TeeConst_TeeMsg_ValuesGanttNextTask 65119
+#define TeeConst_TeeMsg_GalleryArrow 65120
+#define TeeConst_TeeMsg_GalleryGantt 65121
+#define TeeConst_TeeMsg_GanttSample1 65122
+#define TeeConst_TeeMsg_GanttSample2 65123
+#define TeeConst_TeeMsg_GanttSample3 65124
+#define TeeConst_TeeMsg_GanttSample4 65125
+#define TeeConst_TeeMsg_GanttSample5 65126
+#define TeeConst_TeeMsg_GanttSample6 65127
+#define TeeConst_TeeMsg_GanttSample7 65128
+#define TeeConst_TeeMsg_GanttSample8 65129
+#define TeeConst_TeeMsg_GanttSample9 65130
+#define TeeConst_TeeMsg_GanttSample10 65131
+#define TeeConst_TeeMsg_DefaultFontSize 65132
+#define TeeConst_TeeMsg_FunctionAdd 65133
+#define TeeConst_TeeMsg_FunctionSubtract 65134
+#define TeeConst_TeeMsg_FunctionMultiply 65135
+#define TeeConst_TeeMsg_GalleryArea 65136
+#define TeeConst_TeeMsg_GalleryBar 65137
+#define TeeConst_TeeMsg_GalleryHorizBar 65138
+#define TeeConst_TeeMsg_GalleryPie 65139
+#define TeeConst_TeeMsg_GalleryFastLine 65140
+#define TeeConst_TeeMsg_Rotation 65141
+#define TeeConst_TeeMsg_PieSample1 65142
+#define TeeConst_TeeMsg_PieSample2 65143
+#define TeeConst_TeeMsg_PieSample3 65144
+#define TeeConst_TeeMsg_PieSample4 65145
+#define TeeConst_TeeMsg_PieSample5 65146
+#define TeeConst_TeeMsg_PieSample6 65147
+#define TeeConst_TeeMsg_PieSample7 65148
+#define TeeConst_TeeMsg_PieSample8 65149
+#define TeeConst_TeeMsg_GalleryStandard 65150
+#define TeeConst_TeeMsg_GalleryFunctions 65151
+#define TeeConst_TeeMsg_AxisIncrementNeg 65152
+#define TeeConst_TeeMsg_AxisMinMax 65153
+#define TeeConst_TeeMsg_AxisMaxMin 65154
+#define TeeConst_TeeMsg_AxisLogBase 65155
+#define TeeConst_TeeMsg_MaxPointsPerPage 65156
+#define TeeConst_TeeMsg_3dPercent 65157
+#define TeeConst_TeeMsg_CircularSeries 65158
+#define TeeConst_TeeMsg_BarWidthPercent 65159
+#define TeeConst_TeeMsg_BarOffsetPercent 65160
+#define TeeConst_TeeMsg_DefaultPercentOf 65161
+#define TeeConst_TeeMsg_DefPercentFormat 65162
+#define TeeConst_TeeMsg_DefValueFormat 65163
+#define TeeConst_TeeMsg_AxisTitle 65164
+#define TeeConst_TeeMsg_AxisLabels 65165
+#define TeeConst_TeeMsg_GalleryLine 65166
+#define TeeConst_TeeMsg_GalleryPoint 65167
+#define ComConst_STooManyParams 65168
+#define ComConst_SDCOMNotInstalled 65169
+#define ComConst_SDAXError 65170
+#define ComConst_SAutomationWarning 65171
+#define ComConst_SNoCloseActiveServer1 65172
+#define ComConst_SNoCloseActiveServer2 65173
+#define TeeConst_TeeMsg_LegendTopPos 65174
+#define TeeConst_TeeMsg_LegendFirstValue 65175
+#define TeeConst_TeeMsg_LegendColorWidth 65176
+#define TeeConst_TeeMsg_SeriesSetDataSource 65177
+#define TeeConst_TeeMsg_SeriesInvDataSource 65178
+#define TeeConst_TeeMsg_FillSample 65179
+#define TeeConst_TeeMsg_Angle 65180
+#define TeeConst_TeeMsg_AxisLogDateTime 65181
+#define TeeConst_TeeMsg_AxisLogNotPositive 65182
+#define TeeConst_TeeMsg_AxisLabelSep 65183
+#define ComStrs_sDateTimeMax 65184
+#define ComStrs_sDateTimeMin 65185
+#define ComStrs_sNeedAllowNone 65186
+#define ComStrs_sFailSetCalDateTime 65187
+#define ComStrs_sFailSetCalMaxSelRange 65188
+#define ComStrs_sFailSetCalMinMaxRange 65189
+#define ComStrs_sFailsetCalSelRange 65190
+#define WinHelpViewer_hNoKeyword 65191
+#define ComConst_SCreateRegKeyError 65192
+#define ComConst_SOleError 65193
+#define ComConst_SObjectFactoryMissing 65194
+#define ComConst_STypeInfoMissing 65195
+#define ComConst_SBadTypeInfo 65196
+#define ComConst_SDispIntfMissing 65197
+#define ComConst_SNoMethod 65198
+#define ComConst_SVarNotObject 65199
+#define ComStrs_sTabFailClear 65200
+#define ComStrs_sTabFailDelete 65201
+#define ComStrs_sTabFailRetrieve 65202
+#define ComStrs_sTabFailGetObject 65203
+#define ComStrs_sTabFailSet 65204
+#define ComStrs_sTabFailSetObject 65205
+#define ComStrs_sTabMustBeMultiLine 65206
+#define ComStrs_sInvalidIndex 65207
+#define ComStrs_sInsertError 65208
+#define ComStrs_sInvalidOwner 65209
+#define ComStrs_sRichEditInsertError 65210
+#define ComStrs_sRichEditLoadFail 65211
+#define ComStrs_sRichEditSaveFail 65212
+#define ComStrs_sUDAssociated 65213
+#define ComStrs_sPageIndexError 65214
+#define ComStrs_sInvalidComCtl32 65215
+#define ExtCtrls_clNameHighlight 65216
+#define ExtCtrls_clNameHighlightText 65217
+#define ExtCtrls_clNameInactiveBorder 65218
+#define ExtCtrls_clNameInactiveCaption 65219
+#define ExtCtrls_clNameInactiveCaptionText 65220
+#define ExtCtrls_clNameInfoBk 65221
+#define ExtCtrls_clNameInfoText 65222
+#define ExtCtrls_clNameMenu 65223
+#define ExtCtrls_clNameMenuText 65224
+#define ExtCtrls_clNameNone 65225
+#define ExtCtrls_clNameScrollBar 65226
+#define ExtCtrls_clName3DDkShadow 65227
+#define ExtCtrls_clName3DLight 65228
+#define ExtCtrls_clNameWindow 65229
+#define ExtCtrls_clNameWindowFrame 65230
+#define ExtCtrls_clNameWindowText 65231
+#define ExtCtrls_clNameWhite 65232
+#define ExtCtrls_clNameMoneyGreen 65233
+#define ExtCtrls_clNameSkyBlue 65234
+#define ExtCtrls_clNameCream 65235
+#define ExtCtrls_clNameMedGray 65236
+#define ExtCtrls_clNameActiveBorder 65237
+#define ExtCtrls_clNameActiveCaption 65238
+#define ExtCtrls_clNameAppWorkSpace 65239
+#define ExtCtrls_clNameBackground 65240
+#define ExtCtrls_clNameBtnFace 65241
+#define ExtCtrls_clNameBtnHighlight 65242
+#define ExtCtrls_clNameBtnShadow 65243
+#define ExtCtrls_clNameBtnText 65244
+#define ExtCtrls_clNameCaptionText 65245
+#define ExtCtrls_clNameDefault 65246
+#define ExtCtrls_clNameGrayText 65247
+#define HelpIntfs_hNoTopics 65248
+#define ExtCtrls_clNameBlack 65249
+#define ExtCtrls_clNameMaroon 65250
+#define ExtCtrls_clNameGreen 65251
+#define ExtCtrls_clNameOlive 65252
+#define ExtCtrls_clNameNavy 65253
+#define ExtCtrls_clNamePurple 65254
+#define ExtCtrls_clNameTeal 65255
+#define ExtCtrls_clNameGray 65256
+#define ExtCtrls_clNameSilver 65257
+#define ExtCtrls_clNameRed 65258
+#define ExtCtrls_clNameLime 65259
+#define ExtCtrls_clNameYellow 65260
+#define ExtCtrls_clNameBlue 65261
+#define ExtCtrls_clNameFuchsia 65262
+#define ExtCtrls_clNameAqua 65263
+#define Consts_SPictureLabel 65264
+#define Consts_SPictureDesc 65265
+#define Consts_SPreviewLabel 65266
+#define Consts_SCannotOpenAVI 65267
+#define Consts_SDockedCtlNeedsName 65268
+#define Consts_SDockTreeRemoveError 65269
+#define Consts_SDockZoneNotFound 65270
+#define Consts_SDockZoneHasNoCtl 65271
+#define Consts_SMultiSelectRequired 65272
+#define Consts_SSeparator 65273
+#define Consts_SErrorSettingCount 65274
+#define Consts_SListBoxMustBeVirtual 65275
+#define Consts_SNoGetItemEventHandler 65276
+#define HelpIntfs_hNoTableOfContents 65277
+#define HelpIntfs_hNothingFound 65278
+#define HelpIntfs_hNoContext 65279
+#define Consts_SmkcDel 65280
+#define Consts_SmkcShift 65281
+#define Consts_SmkcCtrl 65282
+#define Consts_SmkcAlt 65283
+#define Consts_srNone 65284
+#define Consts_SOutOfRange 65285
+#define Consts_SDefaultFilter 65286
+#define Consts_sAllFilter 65287
+#define Consts_SInsertLineError 65288
+#define Consts_SInvalidClipFmt 65289
+#define Consts_SIconToClipboard 65290
+#define Consts_SCannotOpenClipboard 65291
+#define Consts_SInvalidMemoSize 65292
+#define Consts_SInvalidPrinterOp 65293
+#define Consts_SNoDefaultPrinter 65294
+#define Consts_SDuplicateMenus 65295
+#define Consts_SMsgDlgNoToAll 65296
+#define Consts_SMsgDlgYesToAll 65297
+#define Consts_SmkcBkSp 65298
+#define Consts_SmkcTab 65299
+#define Consts_SmkcEsc 65300
+#define Consts_SmkcEnter 65301
+#define Consts_SmkcSpace 65302
+#define Consts_SmkcPgUp 65303
+#define Consts_SmkcPgDn 65304
+#define Consts_SmkcEnd 65305
+#define Consts_SmkcHome 65306
+#define Consts_SmkcLeft 65307
+#define Consts_SmkcUp 65308
+#define Consts_SmkcRight 65309
+#define Consts_SmkcDown 65310
+#define Consts_SmkcIns 65311
+#define Consts_SVBitmaps 65312
+#define Consts_SMaskErr 65313
+#define Consts_SMaskEditErr 65314
+#define Consts_SMsgDlgWarning 65315
+#define Consts_SMsgDlgError 65316
+#define Consts_SMsgDlgInformation 65317
+#define Consts_SMsgDlgConfirm 65318
+#define Consts_SMsgDlgYes 65319
+#define Consts_SMsgDlgNo 65320
+#define Consts_SMsgDlgOK 65321
+#define Consts_SMsgDlgCancel 65322
+#define Consts_SMsgDlgHelp 65323
+#define Consts_SMsgDlgAbort 65324
+#define Consts_SMsgDlgRetry 65325
+#define Consts_SMsgDlgIgnore 65326
+#define Consts_SMsgDlgAll 65327
+#define Consts_SNoMDIForm 65328
+#define Consts_SControlParentSetToSelf 65329
+#define Consts_SOKButton 65330
+#define Consts_SCancelButton 65331
+#define Consts_SYesButton 65332
+#define Consts_SNoButton 65333
+#define Consts_SHelpButton 65334
+#define Consts_SCloseButton 65335
+#define Consts_SIgnoreButton 65336
+#define Consts_SRetryButton 65337
+#define Consts_SAbortButton 65338
+#define Consts_SAllButton 65339
+#define Consts_SCannotDragForm 65340
+#define Consts_SVMetafiles 65341
+#define Consts_SVEnhMetafiles 65342
+#define Consts_SVIcons 65343
+#define Consts_SParentGivenNotAParent 65344
+#define Consts_SMDIChildNotVisible 65345
+#define Consts_SVisibleChanged 65346
+#define Consts_SCannotShowModal 65347
+#define Consts_SScrollBarRange 65348
+#define Consts_SPropertyOutOfRange 65349
+#define Consts_SMenuIndexError 65350
+#define Consts_SMenuReinserted 65351
+#define Consts_SMenuNotFound 65352
+#define Consts_SNoTimers 65353
+#define Consts_SNotPrinting 65354
+#define Consts_SPrinting 65355
+#define Consts_SPrinterIndexError 65356
+#define Consts_SInvalidPrinter 65357
+#define Consts_SDeviceOnPort 65358
+#define Consts_SGroupIndexTooLow 65359
+#define Consts_SChangeIconSize 65360
+#define Consts_SOleGraphic 65361
+#define Consts_SUnknownExtension 65362
+#define Consts_SUnknownClipboardFormat 65363
+#define Consts_SOutOfResources 65364
+#define Consts_SNoCanvasHandle 65365
+#define Consts_SInvalidImageSize 65366
+#define Consts_SInvalidImageList 65367
+#define Consts_SReplaceImage 65368
+#define Consts_SImageIndexError 65369
+#define Consts_SImageReadFail 65370
+#define Consts_SImageWriteFail 65371
+#define Consts_SWindowDCError 65372
+#define Consts_SWindowClass 65373
+#define Consts_SCannotFocus 65374
+#define Consts_SParentRequired 65375
+#define RTLConsts_SSeekNotImplemented 65376
+#define RTLConsts_SSortedListError 65377
+#define RTLConsts_STooManyDeleted 65378
+#define RTLConsts_SUnknownGroup 65379
+#define RTLConsts_SUnknownProperty 65380
+#define RTLConsts_SWriteError 65381
+#define RTLConsts_SThreadCreateError 65382
+#define RTLConsts_SThreadError 65383
+#define Consts_SInvalidTabPosition 65384
+#define Consts_SInvalidTabStyle 65385
+#define Consts_SInvalidBitmap 65386
+#define Consts_SInvalidIcon 65387
+#define Consts_SInvalidMetafile 65388
+#define Consts_SInvalidPixelFormat 65389
+#define Consts_SInvalidImage 65390
+#define Consts_SScanLine 65391
+#define RTLConsts_SInvalidPropertyElement 65392
+#define RTLConsts_SInvalidPropertyPath 65393
+#define RTLConsts_SInvalidPropertyType 65394
+#define RTLConsts_SInvalidPropertyValue 65395
+#define RTLConsts_SInvalidRegType 65396
+#define RTLConsts_SInvalidStringGridOp 65397
+#define RTLConsts_SListCapacityError 65398
+#define RTLConsts_SListCountError 65399
+#define RTLConsts_SListIndexError 65400
+#define RTLConsts_SMemoryStreamError 65401
+#define RTLConsts_SPropertyException 65402
+#define RTLConsts_SReadError 65403
+#define RTLConsts_SReadOnlyProperty 65404
+#define RTLConsts_SRegGetDataFailed 65405
+#define RTLConsts_SRegSetDataFailed 65406
+#define RTLConsts_SResNotFound 65407
 #define RTLConsts_SDuplicateClass 65408
 #define RTLConsts_SDuplicateItem 65409
@@ -500,9 +502,9 @@
 #define RTLConsts_SIndexOutOfRange 65417
 #define RTLConsts_SIniFileWriteError 65418
-#define RTLConsts_SInvalidImage 65419
-#define RTLConsts_SInvalidMask 65420
-#define RTLConsts_SInvalidName 65421
-#define RTLConsts_SInvalidProperty 65422
-#define RTLConsts_SInvalidPropertyElement 65423
+#define RTLConsts_SInvalidFileName 65419
+#define RTLConsts_SInvalidImage 65420
+#define RTLConsts_SInvalidMask 65421
+#define RTLConsts_SInvalidName 65422
+#define RTLConsts_SInvalidProperty 65423
 #define SysConst_SShortDayNameFri 65424
 #define SysConst_SShortDayNameSat 65425
@@ -619,4 +621,8 @@
 STRINGTABLE
 BEGIN
+	JConsts_sJPEGError,	"JPEG error #%d"
+	JConsts_sJPEGImageFile,	"JPEG Image File"
+	IdResourceStrings_RSStackECONNABORTED,	"Software caused connection abort."
+	IdResourceStrings_RSStackECONNRESET,	"Connection reset by peer."
 	IdResourceStrings_RSStackENOBUFS,	"No buffer space available."
 	IdResourceStrings_RSStackEISCONN,	"Socket is already connected."
@@ -633,6 +639,6 @@
 	IdResourceStrings_RSStackHOST_NOT_FOUND,	"Host not found."
 	JConsts_sChangeJPGSize,	"Cannot change the size of a JPEG image"
-	JConsts_sJPEGError,	"JPEG error #%d"
-	JConsts_sJPEGImageFile,	"JPEG Image File"
+	IdResourceStrings_RSStackEALREADY,	"Operation already in progress."
+	IdResourceStrings_RSStackENOTSOCK,	"Socket operation on non-socket."
 	IdResourceStrings_RSStackEDESTADDRREQ,	"Destination address required."
 	IdResourceStrings_RSStackEMSGSIZE,	"Message too long."
@@ -649,6 +655,6 @@
 	IdResourceStrings_RSStackENETUNREACH,	"Network is unreachable."
 	IdResourceStrings_RSStackENETRESET,	"Net dropped connection or reset."
-	IdResourceStrings_RSStackECONNABORTED,	"Software caused connection abort."
-	IdResourceStrings_RSStackECONNRESET,	"Connection reset by peer."
+	pnglang_EPNGOutMemoryText,	"Some operation could not be performed because the system is out of resources. Close some windows and try again."
+	pnglang_EPNGHeaderNotPresentText,	"This operation is not valid because the current image contains no valid header."
 	IdResourceStrings_RSWinsockInitializationError,	"Winsock Initialization Error."
 	IdResourceStrings_RSSetSizeExceeded,	"Set Size Exceeded."
@@ -665,6 +671,6 @@
 	IdResourceStrings_RSStackEWOULDBLOCK,	"Operation would block. "
 	IdResourceStrings_RSStackEINPROGRESS,	"Operation now in progress."
-	IdResourceStrings_RSStackEALREADY,	"Operation already in progress."
-	IdResourceStrings_RSStackENOTSOCK,	"Socket operation on non-socket."
+	pnglang_EPngInvalidCRCText,	"This \"Portable Network Graphics\" image is not valid because it contains invalid pieces of data (crc error)"
+	pnglang_EPNGInvalidIHDRText,	"The \"Portable Network Graphics\" image could not be loaded because one of its main piece of data (ihdr) might be corrupted"
 	pnglang_EPNGMissingMultipleIDATText,	"This \"Portable Network Graphics\" image is invalid because it has missing image parts."
 	pnglang_EPNGZLIBErrorText,	"Could not decompress the image because it contains invalid compressed data.\r\n Description: "
@@ -681,6 +687,6 @@
 	pnglang_EPNGNoImageDataText,	"This \"Portable Network Graphics\" image contains no data."
 	pnglang_EPNGCannotChangeSizeText,	"The \"Portable Network Graphics\" image can not be resize by changing width and height properties. Try assigning the image from a bitmap."
-	pnglang_EPNGOutMemoryText,	"Some operation could not be performed because the system is out of resources. Close some windows and try again."
-	pnglang_EPNGHeaderNotPresentText,	"This operation is not valid because the current image contains no valid header."
+	QConsts_SDuplicateApp,	"Fatal error: Cannot create more than one TApplication instance"
+	DBConsts_SBcdOverflow,	"BCD overflow"
 	DBConsts_SInvalidBcdValue,	"%s is not a valid BCD value"
 	DBConsts_SCouldNotParseTimeStamp,	"Could not parse SQL TimeStamp string"
@@ -697,6 +703,6 @@
 	VDBConsts_SRefreshRecord,	"Refresh data"
 	VDBConsts_SRemoteLogin,	"Remote Login"
-	pnglang_EPngInvalidCRCText,	"This \"Portable Network Graphics\" image is not valid because it contains invalid pieces of data (crc error)"
-	pnglang_EPNGInvalidIHDRText,	"The \"Portable Network Graphics\" image could not be loaded because one of its main piece of data (ihdr) might be corrupted"
+	QConsts_SInvalidImageDimension,	"Invalid image dimension"
+	QConsts_SInvalidMimeSourceStream,	"MimeSource format must have an associated data stream"
 	QConsts_SMimeNotSupportedForIcon,	"Mime format not supported for TIcon"
 	QConsts_SOpen,	"Open"
@@ -713,6 +719,6 @@
 	QConsts_SSelectAll,	"Select All"
 	QConsts_SNoAppInLib,	"Fatal error: Cannot create application object in a shared object or library."
-	QConsts_SDuplicateApp,	"Fatal error: Cannot create more than one TApplication instance"
-	DBConsts_SBcdOverflow,	"BCD overflow"
+	QConsts_SAbortButton,	"Abort"
+	QConsts_SAllButton,	"&All"
 	QConsts_SCannotDragForm,	"Cannot drag a form"
 	QConsts_SMsgDlgWarning,	"Warning"
@@ -729,6 +735,6 @@
 	QConsts_SImageIndexError,	"Invalid ImageList Index"
 	QConsts_SInvalidImageDimensions,	"Image width and heigth must match"
-	QConsts_SInvalidImageDimension,	"Invalid image dimension"
-	QConsts_SInvalidMimeSourceStream,	"MimeSource format must have an associated data stream"
+	QConsts_SNoMenuRecursion,	"Menu insertion recursion not allowed"
+	QConsts_SMenuNotFound,	"Sub-menu is not in menu"
 	QConsts_SMenuSetFormError,	"TMenu.SetForm: argument must be TCustomForm"
 	QConsts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
@@ -745,6 +751,6 @@
 	QConsts_SIgnoreButton,	"&Ignore"
 	QConsts_SRetryButton,	"&Retry"
-	QConsts_SAbortButton,	"Abort"
-	QConsts_SAllButton,	"&All"
+	QConsts_SmkcDown,	"Down"
+	QConsts_SmkcIns,	"Ins"
 	QConsts_SmkcDel,	"Del"
 	QConsts_SmkcShift,	"Shift+"
@@ -761,6 +767,6 @@
 	QConsts_SMenuIndexError,	"Menu index out of range"
 	QConsts_SMenuReinserted,	"Menu inserted twice"
-	QConsts_SNoMenuRecursion,	"Menu insertion recursion not allowed"
-	QConsts_SMenuNotFound,	"Sub-menu is not in menu"
+	QConsts_SInvalidCreateWidget,	"Class %s could not create QT widget"
+	QConsts_STooManyMessageBoxButtons,	"Too many buttons specified for message box"
 	QConsts_SmkcBkSp,	"Backspace"
 	QConsts_SmkcTab,	"Tab"
@@ -777,6 +783,6 @@
 	QConsts_SmkcUp,	"Up"
 	QConsts_SmkcRight,	"Right"
-	QConsts_SmkcDown,	"Down"
-	QConsts_SmkcIns,	"Ins"
+	TeeConst_TeeMsg_ValuesArrowEndX,	"EndX"
+	TeeConst_TeeMsg_ValuesArrowEndY,	"EndY"
 	TntSystem_SBufferOverflow,	"Buffer overflow"
 	TntSystem_SInvalidUTF7,	"Invalid UTF7"
@@ -793,6 +799,6 @@
 	OleConst_SNotLicensed,	"License information for %s not found. You cannot use this control in design mode"
 	OleConst_sNoRunningObject,	"Unable to retrieve a pointer to a running object registered with OLE for %s/%s"
-	QConsts_SInvalidCreateWidget,	"Class %s could not create QT widget"
-	QConsts_STooManyMessageBoxButtons,	"Too many buttons specified for message box"
+	TeeConst_TeeMsg_FunctionDivide,	"Divide"
+	TeeConst_TeeMsg_FunctionHigh,	"High"
 	TeeConst_TeeMsg_FunctionLow,	"Low"
 	TeeConst_TeeMsg_FunctionAverage,	"Average"
@@ -809,6 +815,6 @@
 	TeeConst_TeeMsg_ValuesGanttEnd,	"End"
 	TeeConst_TeeMsg_ValuesGanttNextTask,	"NextTask"
-	TeeConst_TeeMsg_ValuesArrowEndX,	"EndX"
-	TeeConst_TeeMsg_ValuesArrowEndY,	"EndY"
+	TeeConst_TeeMsg_GalleryArrow,	"Arrow"
+	TeeConst_TeeMsg_GalleryGantt,	"Gantt"
 	TeeConst_TeeMsg_GanttSample1,	"Design"
 	TeeConst_TeeMsg_GanttSample2,	"Prototyping"
@@ -825,6 +831,6 @@
 	TeeConst_TeeMsg_FunctionSubtract,	"Subtract"
 	TeeConst_TeeMsg_FunctionMultiply,	"Multiply"
-	TeeConst_TeeMsg_FunctionDivide,	"Divide"
-	TeeConst_TeeMsg_FunctionHigh,	"High"
+	TeeConst_TeeMsg_GalleryArea,	"Area"
+	TeeConst_TeeMsg_GalleryBar,	"Bar"
 	TeeConst_TeeMsg_GalleryHorizBar,	"Horiz. Bar"
 	TeeConst_TeeMsg_GalleryPie,	"Pie"
@@ -841,6 +847,6 @@
 	TeeConst_TeeMsg_GalleryStandard,	"Standard"
 	TeeConst_TeeMsg_GalleryFunctions,	"Functions"
-	TeeConst_TeeMsg_GalleryArrow,	"Arrow"
-	TeeConst_TeeMsg_GalleryGantt,	"Gantt"
+	TeeConst_TeeMsg_AxisIncrementNeg,	"Axis increment must be >= 0"
+	TeeConst_TeeMsg_AxisMinMax,	"Axis Minimum Value must be <= Maximum"
 	TeeConst_TeeMsg_AxisMaxMin,	"Axis Maximum Value must be >= Minimum"
 	TeeConst_TeeMsg_AxisLogBase,	"Axis Logarithmic Base should be >= 2"
@@ -857,6 +863,6 @@
 	TeeConst_TeeMsg_GalleryLine,	"Line"
 	TeeConst_TeeMsg_GalleryPoint,	"Point"
-	TeeConst_TeeMsg_GalleryArea,	"Area"
-	TeeConst_TeeMsg_GalleryBar,	"Bar"
+	ComConst_STooManyParams,	"Dispatch methods do not support more than 64 parameters"
+	ComConst_SDCOMNotInstalled,	"DCOM not installed"
 	ComConst_SDAXError,	"DAX Error"
 	ComConst_SAutomationWarning,	"COM Server Warning"
@@ -873,6 +879,6 @@
 	TeeConst_TeeMsg_AxisLogNotPositive,	"Logarithmic Axis Min and Max values should be >= 0"
 	TeeConst_TeeMsg_AxisLabelSep,	"Labels Separation % must be greater than 0"
-	TeeConst_TeeMsg_AxisIncrementNeg,	"Axis increment must be >= 0"
-	TeeConst_TeeMsg_AxisMinMax,	"Axis Minimum Value must be <= Maximum"
+	ComStrs_sDateTimeMax,	"Date exceeds maximum of %s"
+	ComStrs_sDateTimeMin,	"Date is less than minimum of %s"
 	ComStrs_sNeedAllowNone,	"You must be in ShowCheckbox mode to set to this date"
 	ComStrs_sFailSetCalDateTime,	"Failed to set calendar date or time"
@@ -889,6 +895,6 @@
 	ComConst_SNoMethod,	"Method '%s' not supported by automation object"
 	ComConst_SVarNotObject,	"Variant does not reference an automation object"
-	ComConst_STooManyParams,	"Dispatch methods do not support more than 64 parameters"
-	ComConst_SDCOMNotInstalled,	"DCOM not installed"
+	ComStrs_sTabFailClear,	"Failed to clear tab control"
+	ComStrs_sTabFailDelete,	"Failed to delete tab at index %d"
 	ComStrs_sTabFailRetrieve,	"Failed to retrieve tab at index %d"
 	ComStrs_sTabFailGetObject,	"Failed to get object at index %d"
@@ -905,6 +911,6 @@
 	ComStrs_sPageIndexError,	"%d is an invalid PageIndex value.  PageIndex must be between 0 and %d"
 	ComStrs_sInvalidComCtl32,	"This control requires version 4.70 or greater of COMCTL32.DLL"
-	ComStrs_sDateTimeMax,	"Date exceeds maximum of %s"
-	ComStrs_sDateTimeMin,	"Date is less than minimum of %s"
+	ExtCtrls_clNameHighlight,	"Highlight Background"
+	ExtCtrls_clNameHighlightText,	"Highlight Text"
 	ExtCtrls_clNameInactiveBorder,	"Inactive Border"
 	ExtCtrls_clNameInactiveCaption,	"Inactive Caption"
@@ -921,6 +927,6 @@
 	ExtCtrls_clNameWindowFrame,	"Window Frame"
 	ExtCtrls_clNameWindowText,	"Window Text"
-	ComStrs_sTabFailClear,	"Failed to clear tab control"
-	ComStrs_sTabFailDelete,	"Failed to delete tab at index %d"
+	ExtCtrls_clNameWhite,	"White"
+	ExtCtrls_clNameMoneyGreen,	"Money Green"
 	ExtCtrls_clNameSkyBlue,	"Sky Blue"
 	ExtCtrls_clNameCream,	"Cream"
@@ -937,6 +943,6 @@
 	ExtCtrls_clNameDefault,	"Default"
 	ExtCtrls_clNameGrayText,	"Gray Text"
-	ExtCtrls_clNameHighlight,	"Highlight Background"
-	ExtCtrls_clNameHighlightText,	"Highlight Text"
+	HelpIntfs_hNoTopics,	"No topic-based help system installed"
+	ExtCtrls_clNameBlack,	"Black"
 	ExtCtrls_clNameMaroon,	"Maroon"
 	ExtCtrls_clNameGreen,	"Green"
@@ -953,6 +959,6 @@
 	ExtCtrls_clNameFuchsia,	"Fuchsia"
 	ExtCtrls_clNameAqua,	"Aqua"
-	ExtCtrls_clNameWhite,	"White"
-	ExtCtrls_clNameMoneyGreen,	"Money Green"
+	Consts_SPictureLabel,	"Picture:"
+	Consts_SPictureDesc,	" (%dx%d)"
 	Consts_SPreviewLabel,	"Preview"
 	Consts_SCannotOpenAVI,	"Cannot open AVI"
@@ -969,6 +975,5 @@
 	HelpIntfs_hNothingFound,	"No help found for %s"
 	HelpIntfs_hNoContext,	"No context-sensitive help installed"
-	HelpIntfs_hNoTopics,	"No topic-based help system installed"
-	ExtCtrls_clNameBlack,	"Black"
+	Consts_SmkcDel,	"Del"
 	Consts_SmkcShift,	"Shift+"
 	Consts_SmkcCtrl,	"Ctrl+"
@@ -976,4 +981,5 @@
 	Consts_srNone,	"(None)"
 	Consts_SOutOfRange,	"Value must be between %d and %d"
+	Consts_SDefaultFilter,	"All files (*.*)|*.*"
 	Consts_sAllFilter,	"All"
 	Consts_SInsertLineError,	"Unable to insert a line"
@@ -985,6 +991,5 @@
 	Consts_SNoDefaultPrinter,	"There is no default printer currently selected"
 	Consts_SDuplicateMenus,	"Menu '%s' is already being used by another form"
-	Consts_SPictureLabel,	"Picture:"
-	Consts_SPictureDesc,	" (%dx%d)"
+	Consts_SMsgDlgNoToAll,	"N&o to All"
 	Consts_SMsgDlgYesToAll,	"Yes to &All"
 	Consts_SmkcBkSp,	"BkSp"
@@ -1002,5 +1007,5 @@
 	Consts_SmkcDown,	"Down"
 	Consts_SmkcIns,	"Ins"
-	Consts_SmkcDel,	"Del"
+	Consts_SVBitmaps,	"Bitmaps"
 	Consts_SMaskErr,	"Invalid input value"
 	Consts_SMaskEditErr,	"Invalid input value.  Use escape key to abandon changes"
@@ -1018,5 +1023,5 @@
 	Consts_SMsgDlgIgnore,	"&Ignore"
 	Consts_SMsgDlgAll,	"&All"
-	Consts_SMsgDlgNoToAll,	"N&o to All"
+	Consts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
 	Consts_SControlParentSetToSelf,	"A control cannot have itself as its parent"
 	Consts_SOKButton,	"OK"
@@ -1034,5 +1039,5 @@
 	Consts_SVEnhMetafiles,	"Enhanced Metafiles"
 	Consts_SVIcons,	"Icons"
-	Consts_SVBitmaps,	"Bitmaps"
+	Consts_SParentGivenNotAParent,	"Parent given is not a parent of '%s'"
 	Consts_SMDIChildNotVisible,	"Cannot hide an MDI Child Form"
 	Consts_SVisibleChanged,	"Cannot change Visible in OnShow or OnHide"
@@ -1050,5 +1055,5 @@
 	Consts_SDeviceOnPort,	"%s on %s"
 	Consts_SGroupIndexTooLow,	"GroupIndex cannot be less than a previous menu item's GroupIndex"
-	Consts_SNoMDIForm,	"Cannot create form. No MDI forms are currently active"
+	Consts_SChangeIconSize,	"Cannot change the size of an icon"
 	Consts_SOleGraphic,	"Invalid operation on TOleGraphic"
 	Consts_SUnknownExtension,	"Unknown picture file extension (.%s)"
@@ -1066,5 +1071,5 @@
 	Consts_SCannotFocus,	"Cannot focus a disabled or invisible window"
 	Consts_SParentRequired,	"Control '%s' has no parent window"
-	Consts_SParentGivenNotAParent,	"Parent given is not a parent of '%s'"
+	RTLConsts_SSeekNotImplemented,	"%s.Seek not implemented"
 	RTLConsts_SSortedListError,	"Operation not allowed on sorted list"
 	RTLConsts_STooManyDeleted,	"Too many rows or columns deleted"
@@ -1082,5 +1087,5 @@
 	Consts_SInvalidImage,	"Invalid image"
 	Consts_SScanLine,	"Scan line index out of range"
-	Consts_SChangeIconSize,	"Cannot change the size of an icon"
+	RTLConsts_SInvalidPropertyElement,	"Invalid property element: %s"
 	RTLConsts_SInvalidPropertyPath,	"Invalid property path"
 	RTLConsts_SInvalidPropertyType,	"Invalid property type: %s"
@@ -1098,5 +1103,4 @@
 	RTLConsts_SRegSetDataFailed,	"Failed to set data for '%s'"
 	RTLConsts_SResNotFound,	"Resource %s not found"
-	RTLConsts_SSeekNotImplemented,	"%s.Seek not implemented"
 	RTLConsts_SDuplicateClass,	"A class named %s already exists"
 	RTLConsts_SDuplicateItem,	"List does not allow duplicates ($0%x)"
@@ -1110,9 +1114,9 @@
 	RTLConsts_SIndexOutOfRange,	"Grid index out of range"
 	RTLConsts_SIniFileWriteError,	"Unable to write to %s"
+	RTLConsts_SInvalidFileName,	"Invalid file name - %s"
 	RTLConsts_SInvalidImage,	"Invalid stream format"
 	RTLConsts_SInvalidMask,	"'%s' is an invalid mask at (%d)"
 	RTLConsts_SInvalidName,	"''%s'' is not a valid component name"
 	RTLConsts_SInvalidProperty,	"Invalid property value"
-	RTLConsts_SInvalidPropertyElement,	"Invalid property element: %s"
 	SysConst_SShortDayNameFri,	"Fri"
 	SysConst_SShortDayNameSat,	"Sat"
